Bug 211814 - Bug in Czech l18n
Bug in Czech l18n
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-23 04:40 EDT by Matěj Cepl
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version: 1.2.8-1.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-12 11:44:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
screenshot of the incorrect message (134.76 KB, image/png)
2006-10-23 04:40 EDT, Matěj Cepl
no flags Details

  None (edit)
Description Matěj Cepl 2006-10-23 04:40:00 EDT
Description of problem:

English string "Resolving dependencies for actualizations" (or something like
that back-translating from Czech) should be "Určuji závislosti pro aktualizace"
instead of the current "Určuji závisloti pro aktualizace" (notice missing second
"s" in the second word).
Comment 1 Matěj Cepl 2006-10-23 04:40:00 EDT
Created attachment 139108 [details]
screenshot of the incorrect message
Comment 2 Miloslav Trmač 2006-10-23 09:13:32 EDT
Fixed in elvis CVS.
Comment 3 Jeremy Katz 2006-10-23 10:46:03 EDT
Will be fixed in the next build
Comment 4 Miloslav Trmač 2007-04-12 11:44:39 EDT
Fix verified in pirut-1.2.8-1.fc6.

Note You need to log in before you can comment on or make changes to this bug.